title: Sopel IRC Bot
version: v6.6.2
category: Standalone_Bot
author: Unknown
confidence: high
runner_up: ''
original_file: v6.6.2.tar.gz
source_path: Standalone-Bots/sopel/v6.6.2.tar.gz
output_path: Standalone_Bot/Sopel_IRC_Bot/v6.6.2
content_hash: ad0b80f9e3b122922154c3ce1f3c668534758402
size_bytes: 168591
has_extracted: true
processed_at: '2026-06-28T04:11:02'
duration_sec: 33.18
